2010-04-27から1日間の記事一覧

xamppバージョンを指定して導入

指定してというか、バージョン一欄からDL http://sourceforge.net/projects/xampp/files/ PHP5.2がよかったので、1.7.1をDLしてインストールpearでsymfonyと、Crypt_Blowfish入れて・・php.ini追加 extension=php_pdo_pgsql.dll #PostgreSQL向けのPDO関連機…

pearでバージョンを指定してインストール

・チャンネルを追加 >pear channel-discover pear.symfony-project.com Adding Channel "pear.symfony-project.com" succeeded Discovery of channel "pear.symfony-project.com" succeeded ・バージョンを指定してインストール >pear install symfony/symfo…